apiVersion: v1
items:
- apiVersion: rbac.authorization.k8s.io/v1
  kind: ClusterRole
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"rbac.authorization.k8s.io/v1","kind":"ClusterRole","metadata":{"annotations":{},"name":"argocd-dmz-platform-manager"},"rules":[{"apiGroups":["*"],"resources":["*"],"verbs":["*"]},{"nonResourceURLs":["*"],"verbs":["*"]}]}
    creationTimestamp: "2026-06-16T21:20:16Z"
    name: argocd-dmz-platform-manager
    resourceVersion: "87322441"
    uid: bbb3f3c9-bba2-4046-83f1-3598b981cdc5
  rules:
  - apiGroups:
    - '*'
    resources:
    - '*'
    verbs:
    - '*'
  - nonResourceURLs:
    - '*'
    verbs:
    - '*'
- apiVersion: rbac.authorization.k8s.io/v1
  kind: ClusterRole
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"rbac.authorization.k8s.io/v1","kind":"ClusterRole","metadata":{"annotations":{},"name":"argocd-demo-manager-discovery"},"rules":[{"nonResourceURLs":["/version","/api","/apis","/openapi/v2","/swagger-2.0.0.pb-v1"],"verbs":["get"]},{"apiGroups":[""],"resources":["namespaces"],"verbs":["get","list"]}]}
    creationTimestamp: "2026-06-15T11:43:49Z"
    name: argocd-demo-manager-discovery
    resourceVersion: "87112564"
    uid: b5c6d2b6-53c8-4983-a8ab-7d26c6960734
  rules:
  - nonResourceURLs:
    - /version
    - /api
    - /apis
    - /openapi/v2
    - /swagger-2.0.0.pb-v1
    verbs:
    - get
  - apiGroups:
    - ""
    resources:
    - namespaces
    verbs:
    - get
    - list
kind: List
metadata:
  resourceVersion: ""

---
apiVersion: v1
items:
- apiVersion: rbac.authorization.k8s.io/v1
  kind: ClusterRoleBinding
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"rbac.authorization.k8s.io/v1","kind":"ClusterRoleBinding","metadata":{"annotations":{},"name":"argocd-dmz-platform-manager"},"roleRef":{"apiGroup":"rbac.authorization.k8s.io","kind":"ClusterRole","name":"argocd-dmz-platform-manager"},"subjects":[{"kind":"ServiceAccount","name":"argocd-dmz-manager","namespace":"platform-infisical"}]}
    creationTimestamp: "2026-06-16T21:20:16Z"
    name: argocd-dmz-platform-manager
    resourceVersion: "87322442"
    uid: afd127a7-4adc-4bbf-8603-f876170f3940
  roleRef:
    apiGroup: rbac.authorization.k8s.io
    kind: ClusterRole
    name: argocd-dmz-platform-manager
  subjects:
  - kind: ServiceAccount
    name: argocd-dmz-manager
    namespace: platform-infisical
- apiVersion: rbac.authorization.k8s.io/v1
  kind: ClusterRoleBinding
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"rbac.authorization.k8s.io/v1","kind":"ClusterRoleBinding","metadata":{"annotations":{},"name":"argocd-demo-manager-discovery"},"roleRef":{"apiGroup":"rbac.authorization.k8s.io","kind":"ClusterRole","name":"argocd-demo-manager-discovery"},"subjects":[{"kind":"ServiceAccount","name":"argocd-demo-manager","namespace":"tenant-cattaro-stage"}]}
    creationTimestamp: "2026-06-15T11:43:49Z"
    name: argocd-demo-manager-discovery
    resourceVersion: "87112565"
    uid: 5e714c8c-3092-4786-bde7-a2b81482c017
  roleRef:
    apiGroup: rbac.authorization.k8s.io
    kind: ClusterRole
    name: argocd-demo-manager-discovery
  subjects:
  - kind: ServiceAccount
    name: argocd-demo-manager
    namespace: tenant-cattaro-stage
kind: List
metadata:
  resourceVersion: ""

---
apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"ServiceAccount","metadata":{"annotations":{},"name":"argocd-dmz-manager","namespace":"platform-infisical"}}
  creationTimestamp: "2026-06-15T20:43:20Z"
  name: argocd-dmz-manager
  namespace: platform-infisical
  resourceVersion: "87166456"
  uid: e7a2a062-aa7b-4b9a-b39f-89f77ff1f03b

---
apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"ServiceAccount","metadata":{"annotations":{},"creationTimestamp":null,"name":"argocd-demo-manager","namespace":"tenant-cattaro-stage"}}
  creationTimestamp: "2026-06-15T11:37:06Z"
  name: argocd-demo-manager
  namespace: tenant-cattaro-stage
  resourceVersion: "87111932"
  uid: 7c47f2b2-ea68-45a8-9c6d-3536f15c5fd0

---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"Namespace","metadata":{"annotations":{},"creationTimestamp":null,"name":"tenant-cattaro-stage"},"spec":{},"status":{}}
  creationTimestamp: "2026-06-15T11:37:06Z"
  labels:
    environment: stage
    kubernetes.io/metadata.name: tenant-cattaro-stage
    managed-by: argocd
    owner: cattaro
    tenant: cattaro
  name: tenant-cattaro-stage
  resourceVersion: "87111931"
  uid: 29783204-1c93-480c-9dd6-7e843748a392
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
